Page MenuHomePhabricator

have sane built-in defaults even if config files are non-existing
Open, NormalPublic

Description

Details

Impact
Normal

Event Timeline

Patrick created this task.Apr 28 2016, 4:46 AM
Patrick updated the task description. (Show Details)Oct 13 2016, 12:26 AM
Patrick updated the task description. (Show Details)Oct 13 2016, 1:28 AM
Patrick updated the task description. (Show Details)Oct 13 2016, 1:33 AM
Patrick updated the task description. (Show Details)Oct 13 2016, 1:46 AM
Patrick updated the task description. (Show Details)Oct 13 2016, 1:53 AM
Patrick updated the task description. (Show Details)
Patrick changed the task status from Open to Review.Oct 13 2016, 1:56 AM
Patrick closed this task as Resolved.Mar 7 2018, 1:22 AM
Patrick claimed this task.
Patrick reopened this task as Open.Jul 24 2018, 5:35 AM
Patrick updated the task description. (Show Details)
Patrick edited projects, added Whonix 15; removed Whonix 14.
Patrick removed Patrick as the assignee of this task.Oct 1 2018, 1:17 PM